PSPBSV(l)

NAME
PSPBSV - solve a system of linear equations A(1:N, JA:JA+N-1) * X = B(IB:IB+N-1, 1:NRHS)

SYNOPSIS

SUBROUTINE PSPBSV(
    UPLO, N, BW, NRHS, A, JA, DESCA, B, IB, DESCB, WORK, LWORK, INFO )

CHARACTER
    UPLO

INTEGER
    BW, IB, INFO, JA, LWORK, N, NRHS

INTEGER
    DESCA( * ), DESCB( * )

REAL
    A( * ), B( * ), WORK( * )

PURPOSE
PSPBSV solves a system of linear equations

where A(1:N, JA:JA+N-1) is an N-by-N real
banded symmetric positive definite distributed
matrix with bandwidth BW.

Cholesky factorization is used to factor a reordering of
the matrix into L L'.

See PSPBTRF and PSPBTRS for details.